body {  
	behavior: url(includes/csshover.htc);
	}

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {}

	
#dropMenuWrapper {
	margin:0;
	float:left;
	}
	
div#dropMenu {
	z-index:2;
	position:relative;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#dropMenu li {
	position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	line-height: 1em;
	}
	
div#dropMenu ul.level1 {
	height:25px;
	z-index:1000;
	}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block;} 
div#dropMenu>ul a {width: auto;}
div#dropMenu ul ul {position: absolute; display: none;}
div#dropMenu ul ul li {}
div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:2;}
div#dropMenu ul.level2 {top: 49px; z-index:1000;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left: 13em;}
div#dropMenu ul.level2 a {padding: 0; text-transform:none;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {}

.level1{}
.level1>li{}
.level1>li>a{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	line-height:29px;
	display:block;
	padding:10px 18px 12px 21px;
	border-right:1px solid #2f2f2f;
}
.level1>li:first-child>a{
	padding:10px 18px 12px 20px;
}
.level1>li:hover{
	border-top:2px solid #fff;
}
.level1>li:hover>a{
	padding-top:8px;
	color:#ffba01;
}
.level2{
	background:url(../images/level2-bottom.png) no-repeat center bottom;
	-webkit-border-radius:5px;
	position:relative;
	padding:1px 0 13px 0!important
}
.level2>li{
	min-width:162px;
	padding-left:20px;
	background:#fff;
}
.level2>li:first-child{	
	background:url(../images/leve2-top.png) no-repeat left top;
	padding-top:10px;
}
.level2>li>a{
	font-size:11px!important;
	line-height:29px!important;
	color:#808080!important;
	text-transform:uppercase!important;
	font-weight:bold!important;
	text-decoration:none;
	background:url(../images/marker2.png) no-repeat left -20px;
	padding:0 0 0 23px!important;
}
.level2>li>a:hover{
	background:url(../images/marker2.png) no-repeat left 9px;
	color:#272727!important;
}